<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-04-23 08:59:35.0-->
  <string colors_themes="black+mdblack,/hw_product/hw_oem/YAL-AL10m/themes/MOSCHINOWallpaper.hwt;"/>
  <!--2020-04-23 08:59:35.0-->
  <string custom_certify_picture="/hw_product/hw_oem/YAL-AL10m/media/YAL-AL10m.png"/>
  <!--2020-04-23 08:59:35.0-->
  <integer fingersense_smartshot_enabled="1"/>
  <!--2020-04-23 08:59:35.0-->
  <string hw_def_theme="/hw_product/region_comm/china/themes/Explorations.hwt"/>
  <!--2023-11-21 20:24:20.0-->
  <string hw_theme_sort="Delighting##Boundless##Aquamarine##Starry Sky##Ripple 10##Explorations（dynamic）##MOSCHINOWallpaper（dynamic）##Interest##Elegant##Colors##Encounter##Ripple##AuroraSea##Atlas##Rosy Dawn"/>
  <!--2020-04-23 08:59:35.0-->
  <integer settings.secure.game_gesture_disabled_mode="1"/>
</resources>
